### Method

# PapersDocument DocumentFind find_text

#### Declaration [src]

    GList*
    pps_document_find_find_text (
      PpsDocumentFind* document_find,
      PpsPage* page,
      const gchar* text,
      PpsFindOptions options
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  An `PpsPage`.

  The data is owned by the caller of the method.

`text`

  Type: `const gchar*`

  Text to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`options`

  Type: `PpsFindOptions`

  A set of `PpsFindOptions`.

#### Return value

Type: A list of `None`

A list of results.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.